# eparam

print parameter text in two columns under plots

#### Synopsis

eparam(text1,text2[,x,y])

#### Parameter(s)

text1 :

text of the left column

text2 :

text of the right column

x :

x-coordinate of start position

y :

y-coordinate of start position

#### Global Parameter(s)

- eParamPos
- eParamFontSize
- eParamTextValueDistance
- eParamTextFont
- eParamValueFont
- eParamLineDistance

Close